# Makefile.in generated by automake 1.11.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = Build/lib
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/dbh.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gtk-doc.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/readdir.m4 \
	$(top_srcdir)/m4/strftime.m4 $(top_srcdir)/m4/xdt-depends.m4 \
	$(top_srcdir)/m4/xdt-i18n.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = dbh.h
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(plugindir)"
LTLIBRARIES = $(lib_LTLIBRARIES) $(plugin_LTLIBRARIES)
libapplications_la_LIBADD =
am_libapplications_la_OBJECTS =  \
	libapplications_la-applications-module.lo
libapplications_la_OBJECTS = $(am_libapplications_la_OBJECTS)
libapplications_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(libapplications_la_CFLAGS) $(CFLAGS) \
	$(libapplications_la_LDFLAGS) $(LDFLAGS) -o $@
libcombobox_la_LIBADD =
am_libcombobox_la_OBJECTS = libcombobox_la-combobox-module.lo
libcombobox_la_OBJECTS = $(am_libcombobox_la_OBJECTS)
libcombobox_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libcombobox_la_CFLAGS) \
	$(CFLAGS) $(libcombobox_la_LDFLAGS) $(LDFLAGS) -o $@
libfgr_la_LIBADD =
am_libfgr_la_OBJECTS = libfgr_la-find-module.lo \
	libfgr_la-find-module_gui.lo
libfgr_la_OBJECTS = $(am_libfgr_la_OBJECTS)
libfgr_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libfgr_la_CFLAGS) \
	$(CFLAGS) $(libfgr_la_LDFLAGS) $(LDFLAGS) -o $@
libfstab_la_LIBADD =
am_libfstab_la_OBJECTS = libfstab_la-fstab-module.lo
libfstab_la_OBJECTS = $(am_libfstab_la_OBJECTS)
libfstab_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libfstab_la_CFLAGS) \
	$(CFLAGS) $(libfstab_la_LDFLAGS) $(LDFLAGS) -o $@
libicons_la_LIBADD =
am_libicons_la_OBJECTS = libicons_la-icon-module.lo
libicons_la_OBJECTS = $(am_libicons_la_OBJECTS)
libicons_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libicons_la_CFLAGS) \
	$(CFLAGS) $(libicons_la_LDFLAGS) $(LDFLAGS) -o $@
libproperties_la_LIBADD =
am_libproperties_la_OBJECTS = libproperties_la-properties-module.lo
libproperties_la_OBJECTS = $(am_libproperties_la_OBJECTS)
libproperties_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libproperties_la_CFLAGS) \
	$(CFLAGS) $(libproperties_la_LDFLAGS) $(LDFLAGS) -o $@
librfm_la_LIBADD =
am_librfm_la_OBJECTS = librfm_la-primary.lo librfm_la-primary-entry.lo \
	librfm_la-primary-xfdir.lo librfm_la-primary-misc.lo \
	librfm_la-primary-run.lo librfm_la-primary-modules.lo \
	librfm_la-primary-icons.lo librfm_la-primary-uri.lo \
	librfm_la-dbh.lo librfm_la-tubo.lo
librfm_la_OBJECTS = $(am_librfm_la_OBJECTS)
librfm_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(librfm_la_CFLAGS) \
	$(CFLAGS) $(librfm_la_LDFLAGS) $(LDFLAGS) -o $@
librfm_deskview_la_LIBADD =
am_librfm_deskview_la_OBJECTS = librfm_deskview_la-deskview.lo
librfm_deskview_la_OBJECTS = $(am_librfm_deskview_la_OBJECTS)
librfm_deskview_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(librfm_deskview_la_CFLAGS) $(CFLAGS) \
	$(librfm_deskview_la_LDFLAGS) $(LDFLAGS) -o $@
librfm_gridview_la_LIBADD =
am_librfm_gridview_la_OBJECTS = librfm_gridview_la-gridview.lo
librfm_gridview_la_OBJECTS = $(am_librfm_gridview_la_OBJECTS)
librfm_gridview_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(librfm_gridview_la_CFLAGS) $(CFLAGS) \
	$(librfm_gridview_la_LDFLAGS) $(LDFLAGS) -o $@
librodent_la_LIBADD =
am_librodent_la_OBJECTS = librodent_la-rodent_popup.lo \
	librodent_la-rodent_entry.lo librodent_la-rodent_mouse.lo \
	librodent_la-rodent_gridview.lo \
	librodent_la-rodent_deskview.lo \
	librodent_la-rodent_population.lo librodent_la-rodent_cpy.lo \
	librodent_la-rodent_remove.lo
librodent_la_OBJECTS = $(am_librodent_la_OBJECTS)
librodent_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(librodent_la_CFLAGS) \
	$(CFLAGS) $(librodent_la_LDFLAGS) $(LDFLAGS) -o $@
libsettings_la_LIBADD =
am_libsettings_la_OBJECTS = libsettings_la-settings-module.lo
libsettings_la_OBJECTS = $(am_libsettings_la_OBJECTS)
libsettings_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libsettings_la_CFLAGS) \
	$(CFLAGS) $(libsettings_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libapplications_la_SOURCES) $(libcombobox_la_SOURCES) \
	$(libfgr_la_SOURCES) $(libfstab_la_SOURCES) \
	$(libicons_la_SOURCES) $(libproperties_la_SOURCES) \
	$(librfm_la_SOURCES) $(librfm_deskview_la_SOURCES) \
	$(librfm_gridview_la_SOURCES) $(librodent_la_SOURCES) \
	$(libsettings_la_SOURCES)
DIST_SOURCES = $(libapplications_la_SOURCES) $(libcombobox_la_SOURCES) \
	$(libfgr_la_SOURCES) $(libfstab_la_SOURCES) \
	$(libicons_la_SOURCES) $(libproperties_la_SOURCES) \
	$(librfm_la_SOURCES) $(librfm_deskview_la_SOURCES) \
	$(librfm_gridview_la_SOURCES) $(librodent_la_SOURCES) \
	$(libsettings_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
ALL_LINGUAS = @ALL_LINGUAS@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BROKEN_SHARED_SEMAPHORES = @BROKEN_SHARED_SEMAPHORES@
BUGMAIL = @BUGMAIL@
BUILD = @BUILD@
CATALOGS = @CATALOGS@
CATOBJEXT = @CATOBJEXT@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
COPYRIGHT = @COPYRIGHT@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CYGPATH_W = @CYGPATH_W@
DATADIRNAME = @DATADIRNAME@
DBH_FILE_VERSION = @DBH_FILE_VERSION@
DBH_VERSION = @DBH_VERSION@
DEBUG = @DEBUG@
DEBUG_TRACE = @DEBUG_TRACE@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DESCRIPTION = @DESCRIPTION@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FGREP = @FGREP@
FILE_OFFSET_BITS = @FILE_OFFSET_BITS@
FILE_POINTER = @FILE_POINTER@
GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
GLIB_CFLAGS = @GLIB_CFLAGS@
GLIB_GENMARSHAL = @GLIB_GENMARSHAL@
GLIB_LIBS = @GLIB_LIBS@
GLIB_MKENUMS = @GLIB_MKENUMS@
GLIB_REQUIRED_VERSION = @GLIB_REQUIRED_VERSION@
GLIB_VERSION = @GLIB_VERSION@
GMOFILES = @GMOFILES@
GMSGFMT = @GMSGFMT@
GNU_CP = @GNU_CP@
GNU_RM = @GNU_RM@
GNU_SHRED = @GNU_SHRED@
GOBJECT_QUERY = @GOBJECT_QUERY@
GREP = @GREP@
GTHREAD_CFLAGS = @GTHREAD_CFLAGS@
GTHREAD_LIBS = @GTHREAD_LIBS@
GTHREAD_REQUIRED_VERSION = @GTHREAD_REQUIRED_VERSION@
GTHREAD_VERSION = @GTHREAD_VERSION@
GTKDOC_CHECK = @GTKDOC_CHECK@
GTKDOC_MKPDF = @GTKDOC_MKPDF@
GTKDOC_REBASE = @GTKDOC_REBASE@
GTK_CFLAGS = @GTK_CFLAGS@
GTK_LIBS = @GTK_LIBS@
GTK_REQUIRED_VERSION = @GTK_REQUIRED_VERSION@
GTK_VERSION = @GTK_VERSION@
HAVE_PTHREAD_TRYJOIN = @HAVE_PTHREAD_TRYJOIN@
HOMEPAGE = @HOMEPAGE@
HTML_DIR = @HTML_DIR@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INSTOBJEXT = @INSTOBJEXT@
INTLLIBS = @INTLLIBS@
INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
INTLTOOL_MERGE = @INTLTOOL_MERGE@
INTLTOOL_PERL = @INTLTOOL_PERL@
INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBSM_CFLAGS = @LIBSM_CFLAGS@
LIBSM_LDFLAGS = @LIBSM_LDFLAGS@
LIBSM_LIBS = @LIBSM_LIBS@
LIBTOOL = @LIBTOOL@
LIBX11_CFLAGS = @LIBX11_CFLAGS@
LIBX11_LDFLAGS = @LIBX11_LDFLAGS@
LIBX11_LIBS = @LIBX11_LIBS@
LIBXML_CFLAGS = @LIBXML_CFLAGS@
LIBXML_LIBS = @LIBXML_LIBS@
LIBXML_REQUIRED_VERSION = @LIBXML_REQUIRED_VERSION@
LIBXML_VERSION = @LIBXML_VERSION@
LICENSE = @LICENSE@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
MAKEINFO = @MAKEINFO@
MASTER_SITE = @MASTER_SITE@
MKDIR_P = @MKDIR_P@
MKINSTALLDIRS = @MKINSTALLDIRS@
MSGFMT = @MSGFMT@
MSGFMT_OPTS = @MSGFMT_OPTS@
MSGMERGE = @MSGMERGE@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_COPYRIGHT = @PACKAGE_COPYRIGHT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
POFILES = @POFILES@
POSUB = @POSUB@
PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
RANLIB = @RANLIB@
RFM_VERINFO = @RFM_VERINFO@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SIZEOF_FILE_POINTER = @SIZEOF_FILE_POINTER@
SRC_URI = @SRC_URI@
STRIP = @STRIP@
TAG = @TAG@
THIS_IS_LINUX = @THIS_IS_LINUX@
USE_NLS = @USE_NLS@
VERSION = @VERSION@
XGETTEXT = @XGETTEXT@
XGETTEXT_ARGS = @XGETTEXT_ARGS@
XMKMF = @XMKMF@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
_GNU_SOURCE = @_GNU_SOURCE@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
cv_dpkg = @cv_dpkg@
cv_pkgconfig = @cv_pkgconfig@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
lt_ECHO = @lt_ECHO@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
CLEANFILES = *~ *.bak core *.core *.o *.lo *.la
plugindir = $(libdir)/rfm
INCLUDES = -I./ -I$(top_srcdir)\
	    -I$(top_srcdir)/libs/dbh/src \
	    -I$(top_srcdir)/libs/tubo/src \
	    -I$(top_srcdir)/libs/rfm/mods \
	    -I$(top_srcdir)/libs/rfm/libs \
	    -I$(top_srcdir)/libs/rfm/deskview \
	    -I$(top_srcdir)/libs/rfm/iconview

librfm_includedir = $(includedir)/rfm
librodent_includedir = $(includedir)/rfm
dirdbh = $(top_srcdir)/libs/dbh/src
dirtubo = $(top_srcdir)/libs/tubo/src
dirlib = $(top_srcdir)/libs/rfm/libs
dirmod = $(top_srcdir)/libs/rfm/mods
dirgrid = $(top_srcdir)/libs/rfm/iconview
dirdesk = $(top_srcdir)/libs/rfm/deskview
lib_LTLIBRARIES = \
	librfm.la\
	librodent.la\
	librfm_deskview.la\
	librfm_gridview.la

plugin_LTLIBRARIES = \
	libfstab.la\
	libicons.la\
	libcombobox.la\
	libapplications.la\
	libproperties.la\
	libfgr.la\
	libsettings.la

librfm_la_SOURCES = \
	$(top_srcdir)/constants.h	$(top_srcdir)/types.h\
	$(top_srcdir)/errors.h		$(top_srcdir)/debug.h\
	$(dirmod)/rfm_modules.h\
	$(dirlib)/rfm_libs.h\
	$(dirlib)/primary.c		$(dirlib)/primary.h\
					$(dirlib)/primary.i\
					$(dirlib)/primary-environment.i\
					$(dirlib)/primary-winops-x11.i\
					$(dirlib)/primary-ls.i	\
	$(dirlib)/primary-entry.c	$(dirlib)/primary-entry.h\
	$(dirlib)/primary-xfdir.c	$(dirlib)/primary-xfdir.h\
					$(dirlib)/primary-xfdir.i\
	$(dirlib)/primary-misc.c	$(dirlib)/primary-misc.h\
					$(dirlib)/primary-dialogs.i\
	$(dirlib)/primary-run.c		$(dirlib)/primary-run.h\
					$(dirlib)/primary-run.i	\
	$(dirlib)/primary-modules.c	$(dirlib)/primary-modules.h\
	$(dirlib)/primary-icons.c	$(dirlib)/primary-icons.h\
					$(dirlib)/primary-icons.i\
	$(dirlib)/primary-uri.c		$(dirlib)/primary-uri.h\
	$(dirdbh)/dbh.c 		dbh.h\
					$(dirdbh)/dbh_private.h\
		    			$(dirdbh)/dbh_functions2.h\
	$(dirtubo)/tubo.c 		$(dirtubo)/tubo.h\
					$(dirtubo)/tubo_static.i  \
					$(dirdbh)/dbh_static.i \
					$(dirdbh)/dbh_exported.i 

librodent_la_SOURCES = \
	$(top_srcdir)/constants.h	$(top_srcdir)/types.h\
	$(dirlib)/rodent_libs.h\
	$(dirlib)/rodent_popup.c	$(dirlib)/rodent_popup.h\
					$(dirlib)/rodent_popup.i\
	$(dirlib)/rodent_entry.c	$(dirlib)/rodent_entry.h\
					$(dirlib)/rodent_entry.i\
	$(dirlib)/rodent_mouse.c	$(dirlib)/rodent_mouse.h\
					$(dirlib)/rodent_mouse.i\
					$(dirlib)/rodent_mouse-magic.i\
	$(dirlib)/rodent_gridview.c	$(dirlib)/rodent_gridview.h\
					$(dirlib)/rodent_gridview.i\
	$(dirlib)/rodent_deskview.c	$(dirlib)/rodent_deskview.h\
					$(dirlib)/rodent_deskview.i\
	$(dirlib)/rodent_population.c	$(dirlib)/rodent_population.h\
					$(dirlib)/rodent_population.i\
	$(dirlib)/rodent_cpy.c 		$(dirlib)/rodent_cpy.h\
					$(dirlib)/rodent_cpy.i\
	$(dirlib)/rodent_remove.c 	$(dirlib)/rodent_remove.h\
					$(dirlib)/rodent_remove.i

librfm_deskview_la_SOURCES = \
	$(dirdesk)/deskview.c\
	$(dirdesk)/deskview.h		$(dirdesk)/deskview_lib.h\
	$(dirdesk)/deskview_callbacks.i\
	$(dirdesk)/deskview_desktop.i\
	$(dirdesk)/deskview_main.i\
	$(dirdesk)/deskview_monitor.i

librfm_gridview_la_SOURCES = \
	$(dirgrid)/gridview_lib.h\
	$(dirgrid)/gridview.c\
	$(dirgrid)/gridview-callbacks.i\
	$(dirgrid)/gridview-graphics.i\
	$(dirgrid)/gridview-lpterm.i\
	$(dirgrid)/gridview-notebook.i


# plugin sources
libfstab_la_SOURCES = \
	$(dirmod)/fstab-module.c 	$(dirmod)/fstab-module.h\
	$(dirmod)/fstab-module.i  

libsettings_la_SOURCES = \
	$(dirmod)/settings-module.c	$(dirmod)/settings-module.h\
	$(dirmod)/settings-module.i\
	$(dirmod)/settings-module-candy.i

libicons_la_SOURCES = \
	$(dirmod)/icon-module.c 	$(dirmod)/icon-module.h\
	$(dirmod)/icon-module-theme.i	$(dirmod)/icon-module-mime.i

libcombobox_la_SOURCES = \
	$(dirmod)/combobox-module.c 	$(dirmod)/combobox-module.h\
	$(dirmod)/combobox-module.i

libapplications_la_SOURCES = \
	$(dirmod)/applications-module.c $(dirmod)/applications-module.h\
	$(dirmod)/applications-module.i

libproperties_la_SOURCES = \
	$(dirmod)/properties-module.c	$(dirmod)/properties-module.h\
	$(dirmod)/properties-module.i

libfgr_la_SOURCES = \
	$(dirmod)/find-module.c		$(dirmod)/find-module.h\
	$(dirmod)/find-module.i\
	$(dirmod)/find-module_gui.c\
	$(dirmod)/find-module_gui.h	$(dirmod)/find-module_callbacks.h 

common_CFLAGS = \
	@GLIB_CFLAGS@							\
	@GTK_CFLAGS@							\
	-DLIBDIR=\"$(libdir)\"						\
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" 				\
	-DPACKAGE_LOCALE_DIR=\""$(localedir)"\"

librfm_la_CFLAGS = $(common_CFLAGS) @LIBXML_CFLAGS@
librodent_la_CFLAGS = $(common_CFLAGS)	
librfm_deskview_la_CFLAGS = $(common_CFLAGS) @LIBXML_CFLAGS@
librfm_gridview_la_CFLAGS = $(common_CFLAGS) @LIBXML_CFLAGS@
libfstab_la_CFLAGS = $(common_CFLAGS)
libsettings_la_CFLAGS = $(common_CFLAGS)
libproperties_la_CFLAGS = $(common_CFLAGS)
libfgr_la_CFLAGS = $(common_CFLAGS)
libicons_la_CFLAGS = $(common_CFLAGS)	
libcombobox_la_CFLAGS = $(common_CFLAGS)
libapplications_la_CFLAGS = $(common_CFLAGS) @LIBXML_CFLAGS@
COMMON_LDFLAGS = -export-dynamic -version-info @RFM_VERINFO@
librfm_la_LDFLAGS = $(COMMON_LDFLAGS)
librodent_la_LDFLAGS = $(COMMON_LDFLAGS)
librfm_deskview_la_LDFLAGS = $(COMMON_LDFLAGS) 
librfm_gridview_la_LDFLAGS = $(COMMON_LDFLAGS) 
COMMON_MOD_LDFLAGS = -export-dynamic -module -avoid-version
libfstab_la_LDFLAGS = $(COMMON_MOD_LDFLAGS)
libsettings_la_LDFLAGS = $(COMMON_MOD_LDFLAGS)
libapplications_la_LDFLAGS = $(COMMON_MOD_LDFLAGS) @LIBXML_LIBS@
libcombobox_la_LDFLAGS = $(COMMON_MOD_LDFLAGS) 
libicons_la_LDFLAGS = $(COMMON_MOD_LDFLAGS) 
libproperties_la_LDFLAGS = $(COMMON_MOD_LDFLAGS)
libfgr_la_LDFLAGS = $(COMMON_MOD_LDFLAGS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Build/lib/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu Build/lib/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
dbh.h: $(top_builddir)/config.status $(srcdir)/dbh.h.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
	list2=; for p in $$list; do \
	  if test -f $$p; then \
	    list2="$$list2 $$p"; \
	  else :; fi; \
	done; \
	test -z "$$list2" || { \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(libdir)'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(libdir)"; \
	}

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
	for p in $$list; do \
	  $(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$f'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$f"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
install-pluginLTLIBRARIES: $(plugin_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(plugindir)" || $(MKDIR_P) "$(DESTDIR)$(plugindir)"
	@list='$(plugin_LTLIBRARIES)'; test -n "$(plugindir)" || list=; \
	list2=; for p in $$list; do \
	  if test -f $$p; then \
	    list2="$$list2 $$p"; \
	  else :; fi; \
	done; \
	test -z "$$list2" || { \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(plugindir)'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(plugindir)"; \
	}

uninstall-pluginLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(plugin_LTLIBRARIES)'; test -n "$(plugindir)" || list=; \
	for p in $$list; do \
	  $(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(plugindir)/$$f'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(plugindir)/$$f"; \
	done

clean-pluginLTLIBRARIES:
	-test -z "$(plugin_LTLIBRARIES)" || rm -f $(plugin_LTLIBRARIES)
	@list='$(plugin_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libapplications.la: $(libapplications_la_OBJECTS) $(libapplications_la_DEPENDENCIES) 
	$(libapplications_la_LINK) -rpath $(plugindir) $(libapplications_la_OBJECTS) $(libapplications_la_LIBADD) $(LIBS)
libcombobox.la: $(libcombobox_la_OBJECTS) $(libcombobox_la_DEPENDENCIES) 
	$(libcombobox_la_LINK) -rpath $(plugindir) $(libcombobox_la_OBJECTS) $(libcombobox_la_LIBADD) $(LIBS)
libfgr.la: $(libfgr_la_OBJECTS) $(libfgr_la_DEPENDENCIES) 
	$(libfgr_la_LINK) -rpath $(plugindir) $(libfgr_la_OBJECTS) $(libfgr_la_LIBADD) $(LIBS)
libfstab.la: $(libfstab_la_OBJECTS) $(libfstab_la_DEPENDENCIES) 
	$(libfstab_la_LINK) -rpath $(plugindir) $(libfstab_la_OBJECTS) $(libfstab_la_LIBADD) $(LIBS)
libicons.la: $(libicons_la_OBJECTS) $(libicons_la_DEPENDENCIES) 
	$(libicons_la_LINK) -rpath $(plugindir) $(libicons_la_OBJECTS) $(libicons_la_LIBADD) $(LIBS)
libproperties.la: $(libproperties_la_OBJECTS) $(libproperties_la_DEPENDENCIES) 
	$(libproperties_la_LINK) -rpath $(plugindir) $(libproperties_la_OBJECTS) $(libproperties_la_LIBADD) $(LIBS)
librfm.la: $(librfm_la_OBJECTS) $(librfm_la_DEPENDENCIES) 
	$(librfm_la_LINK) -rpath $(libdir) $(librfm_la_OBJECTS) $(librfm_la_LIBADD) $(LIBS)
librfm_deskview.la: $(librfm_deskview_la_OBJECTS) $(librfm_deskview_la_DEPENDENCIES) 
	$(librfm_deskview_la_LINK) -rpath $(libdir) $(librfm_deskview_la_OBJECTS) $(librfm_deskview_la_LIBADD) $(LIBS)
librfm_gridview.la: $(librfm_gridview_la_OBJECTS) $(librfm_gridview_la_DEPENDENCIES) 
	$(librfm_gridview_la_LINK) -rpath $(libdir) $(librfm_gridview_la_OBJECTS) $(librfm_gridview_la_LIBADD) $(LIBS)
librodent.la: $(librodent_la_OBJECTS) $(librodent_la_DEPENDENCIES) 
	$(librodent_la_LINK) -rpath $(libdir) $(librodent_la_OBJECTS) $(librodent_la_LIBADD) $(LIBS)
libsettings.la: $(libsettings_la_OBJECTS) $(libsettings_la_DEPENDENCIES) 
	$(libsettings_la_LINK) -rpath $(plugindir) $(libsettings_la_OBJECTS) $(libsettings_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libapplications_la-applications-module.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libcombobox_la-combobox-module.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libfgr_la-find-module.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libfgr_la-find-module_gui.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libfstab_la-fstab-module.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libicons_la-icon-module.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libproperties_la-properties-module.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librfm_deskview_la-deskview.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librfm_gridview_la-gridview.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librfm_la-dbh.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librfm_la-primary-entry.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librfm_la-primary-icons.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librfm_la-primary-misc.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librfm_la-primary-modules.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librfm_la-primary-run.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librfm_la-primary-uri.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librfm_la-primary-xfdir.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librfm_la-primary.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librfm_la-tubo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librodent_la-rodent_cpy.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librodent_la-rodent_deskview.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librodent_la-rodent_entry.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librodent_la-rodent_gridview.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librodent_la-rodent_mouse.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librodent_la-rodent_population.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librodent_la-rodent_popup.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/librodent_la-rodent_remove.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libsettings_la-settings-module.Plo@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

libapplications_la-applications-module.lo: $(dirmod)/applications-module.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libapplications_la_CFLAGS) $(CFLAGS) -MT libapplications_la-applications-module.lo -MD -MP -MF $(DEPDIR)/libapplications_la-applications-module.Tpo -c -o libapplications_la-applications-module.lo `test -f '$(dirmod)/applications-module.c' || echo '$(srcdir)/'`$(dirmod)/applications-module.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libapplications_la-applications-module.Tpo $(DEPDIR)/libapplications_la-applications-module.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmod)/applications-module.c' object='libapplications_la-applications-module.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libapplications_la_CFLAGS) $(CFLAGS) -c -o libapplications_la-applications-module.lo `test -f '$(dirmod)/applications-module.c' || echo '$(srcdir)/'`$(dirmod)/applications-module.c

libcombobox_la-combobox-module.lo: $(dirmod)/combobox-module.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcombobox_la_CFLAGS) $(CFLAGS) -MT libcombobox_la-combobox-module.lo -MD -MP -MF $(DEPDIR)/libcombobox_la-combobox-module.Tpo -c -o libcombobox_la-combobox-module.lo `test -f '$(dirmod)/combobox-module.c' || echo '$(srcdir)/'`$(dirmod)/combobox-module.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libcombobox_la-combobox-module.Tpo $(DEPDIR)/libcombobox_la-combobox-module.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmod)/combobox-module.c' object='libcombobox_la-combobox-module.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcombobox_la_CFLAGS) $(CFLAGS) -c -o libcombobox_la-combobox-module.lo `test -f '$(dirmod)/combobox-module.c' || echo '$(srcdir)/'`$(dirmod)/combobox-module.c

libfgr_la-find-module.lo: $(dirmod)/find-module.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libfgr_la_CFLAGS) $(CFLAGS) -MT libfgr_la-find-module.lo -MD -MP -MF $(DEPDIR)/libfgr_la-find-module.Tpo -c -o libfgr_la-find-module.lo `test -f '$(dirmod)/find-module.c' || echo '$(srcdir)/'`$(dirmod)/find-module.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libfgr_la-find-module.Tpo $(DEPDIR)/libfgr_la-find-module.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmod)/find-module.c' object='libfgr_la-find-module.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libfgr_la_CFLAGS) $(CFLAGS) -c -o libfgr_la-find-module.lo `test -f '$(dirmod)/find-module.c' || echo '$(srcdir)/'`$(dirmod)/find-module.c

libfgr_la-find-module_gui.lo: $(dirmod)/find-module_gui.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libfgr_la_CFLAGS) $(CFLAGS) -MT libfgr_la-find-module_gui.lo -MD -MP -MF $(DEPDIR)/libfgr_la-find-module_gui.Tpo -c -o libfgr_la-find-module_gui.lo `test -f '$(dirmod)/find-module_gui.c' || echo '$(srcdir)/'`$(dirmod)/find-module_gui.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libfgr_la-find-module_gui.Tpo $(DEPDIR)/libfgr_la-find-module_gui.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmod)/find-module_gui.c' object='libfgr_la-find-module_gui.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libfgr_la_CFLAGS) $(CFLAGS) -c -o libfgr_la-find-module_gui.lo `test -f '$(dirmod)/find-module_gui.c' || echo '$(srcdir)/'`$(dirmod)/find-module_gui.c

libfstab_la-fstab-module.lo: $(dirmod)/fstab-module.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libfstab_la_CFLAGS) $(CFLAGS) -MT libfstab_la-fstab-module.lo -MD -MP -MF $(DEPDIR)/libfstab_la-fstab-module.Tpo -c -o libfstab_la-fstab-module.lo `test -f '$(dirmod)/fstab-module.c' || echo '$(srcdir)/'`$(dirmod)/fstab-module.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libfstab_la-fstab-module.Tpo $(DEPDIR)/libfstab_la-fstab-module.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmod)/fstab-module.c' object='libfstab_la-fstab-module.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libfstab_la_CFLAGS) $(CFLAGS) -c -o libfstab_la-fstab-module.lo `test -f '$(dirmod)/fstab-module.c' || echo '$(srcdir)/'`$(dirmod)/fstab-module.c

libicons_la-icon-module.lo: $(dirmod)/icon-module.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libicons_la_CFLAGS) $(CFLAGS) -MT libicons_la-icon-module.lo -MD -MP -MF $(DEPDIR)/libicons_la-icon-module.Tpo -c -o libicons_la-icon-module.lo `test -f '$(dirmod)/icon-module.c' || echo '$(srcdir)/'`$(dirmod)/icon-module.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libicons_la-icon-module.Tpo $(DEPDIR)/libicons_la-icon-module.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmod)/icon-module.c' object='libicons_la-icon-module.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libicons_la_CFLAGS) $(CFLAGS) -c -o libicons_la-icon-module.lo `test -f '$(dirmod)/icon-module.c' || echo '$(srcdir)/'`$(dirmod)/icon-module.c

libproperties_la-properties-module.lo: $(dirmod)/properties-module.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libproperties_la_CFLAGS) $(CFLAGS) -MT libproperties_la-properties-module.lo -MD -MP -MF $(DEPDIR)/libproperties_la-properties-module.Tpo -c -o libproperties_la-properties-module.lo `test -f '$(dirmod)/properties-module.c' || echo '$(srcdir)/'`$(dirmod)/properties-module.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libproperties_la-properties-module.Tpo $(DEPDIR)/libproperties_la-properties-module.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmod)/properties-module.c' object='libproperties_la-properties-module.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libproperties_la_CFLAGS) $(CFLAGS) -c -o libproperties_la-properties-module.lo `test -f '$(dirmod)/properties-module.c' || echo '$(srcdir)/'`$(dirmod)/properties-module.c

librfm_la-primary.lo: $(dirlib)/primary.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -MT librfm_la-primary.lo -MD -MP -MF $(DEPDIR)/librfm_la-primary.Tpo -c -o librfm_la-primary.lo `test -f '$(dirlib)/primary.c' || echo '$(srcdir)/'`$(dirlib)/primary.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librfm_la-primary.Tpo $(DEPDIR)/librfm_la-primary.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/primary.c' object='librfm_la-primary.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -c -o librfm_la-primary.lo `test -f '$(dirlib)/primary.c' || echo '$(srcdir)/'`$(dirlib)/primary.c

librfm_la-primary-entry.lo: $(dirlib)/primary-entry.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -MT librfm_la-primary-entry.lo -MD -MP -MF $(DEPDIR)/librfm_la-primary-entry.Tpo -c -o librfm_la-primary-entry.lo `test -f '$(dirlib)/primary-entry.c' || echo '$(srcdir)/'`$(dirlib)/primary-entry.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librfm_la-primary-entry.Tpo $(DEPDIR)/librfm_la-primary-entry.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/primary-entry.c' object='librfm_la-primary-entry.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -c -o librfm_la-primary-entry.lo `test -f '$(dirlib)/primary-entry.c' || echo '$(srcdir)/'`$(dirlib)/primary-entry.c

librfm_la-primary-xfdir.lo: $(dirlib)/primary-xfdir.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -MT librfm_la-primary-xfdir.lo -MD -MP -MF $(DEPDIR)/librfm_la-primary-xfdir.Tpo -c -o librfm_la-primary-xfdir.lo `test -f '$(dirlib)/primary-xfdir.c' || echo '$(srcdir)/'`$(dirlib)/primary-xfdir.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librfm_la-primary-xfdir.Tpo $(DEPDIR)/librfm_la-primary-xfdir.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/primary-xfdir.c' object='librfm_la-primary-xfdir.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -c -o librfm_la-primary-xfdir.lo `test -f '$(dirlib)/primary-xfdir.c' || echo '$(srcdir)/'`$(dirlib)/primary-xfdir.c

librfm_la-primary-misc.lo: $(dirlib)/primary-misc.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -MT librfm_la-primary-misc.lo -MD -MP -MF $(DEPDIR)/librfm_la-primary-misc.Tpo -c -o librfm_la-primary-misc.lo `test -f '$(dirlib)/primary-misc.c' || echo '$(srcdir)/'`$(dirlib)/primary-misc.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librfm_la-primary-misc.Tpo $(DEPDIR)/librfm_la-primary-misc.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/primary-misc.c' object='librfm_la-primary-misc.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -c -o librfm_la-primary-misc.lo `test -f '$(dirlib)/primary-misc.c' || echo '$(srcdir)/'`$(dirlib)/primary-misc.c

librfm_la-primary-run.lo: $(dirlib)/primary-run.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -MT librfm_la-primary-run.lo -MD -MP -MF $(DEPDIR)/librfm_la-primary-run.Tpo -c -o librfm_la-primary-run.lo `test -f '$(dirlib)/primary-run.c' || echo '$(srcdir)/'`$(dirlib)/primary-run.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librfm_la-primary-run.Tpo $(DEPDIR)/librfm_la-primary-run.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/primary-run.c' object='librfm_la-primary-run.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -c -o librfm_la-primary-run.lo `test -f '$(dirlib)/primary-run.c' || echo '$(srcdir)/'`$(dirlib)/primary-run.c

librfm_la-primary-modules.lo: $(dirlib)/primary-modules.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -MT librfm_la-primary-modules.lo -MD -MP -MF $(DEPDIR)/librfm_la-primary-modules.Tpo -c -o librfm_la-primary-modules.lo `test -f '$(dirlib)/primary-modules.c' || echo '$(srcdir)/'`$(dirlib)/primary-modules.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librfm_la-primary-modules.Tpo $(DEPDIR)/librfm_la-primary-modules.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/primary-modules.c' object='librfm_la-primary-modules.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -c -o librfm_la-primary-modules.lo `test -f '$(dirlib)/primary-modules.c' || echo '$(srcdir)/'`$(dirlib)/primary-modules.c

librfm_la-primary-icons.lo: $(dirlib)/primary-icons.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -MT librfm_la-primary-icons.lo -MD -MP -MF $(DEPDIR)/librfm_la-primary-icons.Tpo -c -o librfm_la-primary-icons.lo `test -f '$(dirlib)/primary-icons.c' || echo '$(srcdir)/'`$(dirlib)/primary-icons.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librfm_la-primary-icons.Tpo $(DEPDIR)/librfm_la-primary-icons.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/primary-icons.c' object='librfm_la-primary-icons.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -c -o librfm_la-primary-icons.lo `test -f '$(dirlib)/primary-icons.c' || echo '$(srcdir)/'`$(dirlib)/primary-icons.c

librfm_la-primary-uri.lo: $(dirlib)/primary-uri.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -MT librfm_la-primary-uri.lo -MD -MP -MF $(DEPDIR)/librfm_la-primary-uri.Tpo -c -o librfm_la-primary-uri.lo `test -f '$(dirlib)/primary-uri.c' || echo '$(srcdir)/'`$(dirlib)/primary-uri.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librfm_la-primary-uri.Tpo $(DEPDIR)/librfm_la-primary-uri.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/primary-uri.c' object='librfm_la-primary-uri.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -c -o librfm_la-primary-uri.lo `test -f '$(dirlib)/primary-uri.c' || echo '$(srcdir)/'`$(dirlib)/primary-uri.c

librfm_la-dbh.lo: $(dirdbh)/dbh.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -MT librfm_la-dbh.lo -MD -MP -MF $(DEPDIR)/librfm_la-dbh.Tpo -c -o librfm_la-dbh.lo `test -f '$(dirdbh)/dbh.c' || echo '$(srcdir)/'`$(dirdbh)/dbh.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librfm_la-dbh.Tpo $(DEPDIR)/librfm_la-dbh.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirdbh)/dbh.c' object='librfm_la-dbh.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -c -o librfm_la-dbh.lo `test -f '$(dirdbh)/dbh.c' || echo '$(srcdir)/'`$(dirdbh)/dbh.c

librfm_la-tubo.lo: $(dirtubo)/tubo.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -MT librfm_la-tubo.lo -MD -MP -MF $(DEPDIR)/librfm_la-tubo.Tpo -c -o librfm_la-tubo.lo `test -f '$(dirtubo)/tubo.c' || echo '$(srcdir)/'`$(dirtubo)/tubo.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librfm_la-tubo.Tpo $(DEPDIR)/librfm_la-tubo.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirtubo)/tubo.c' object='librfm_la-tubo.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_la_CFLAGS) $(CFLAGS) -c -o librfm_la-tubo.lo `test -f '$(dirtubo)/tubo.c' || echo '$(srcdir)/'`$(dirtubo)/tubo.c

librfm_deskview_la-deskview.lo: $(dirdesk)/deskview.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_deskview_la_CFLAGS) $(CFLAGS) -MT librfm_deskview_la-deskview.lo -MD -MP -MF $(DEPDIR)/librfm_deskview_la-deskview.Tpo -c -o librfm_deskview_la-deskview.lo `test -f '$(dirdesk)/deskview.c' || echo '$(srcdir)/'`$(dirdesk)/deskview.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librfm_deskview_la-deskview.Tpo $(DEPDIR)/librfm_deskview_la-deskview.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirdesk)/deskview.c' object='librfm_deskview_la-deskview.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_deskview_la_CFLAGS) $(CFLAGS) -c -o librfm_deskview_la-deskview.lo `test -f '$(dirdesk)/deskview.c' || echo '$(srcdir)/'`$(dirdesk)/deskview.c

librfm_gridview_la-gridview.lo: $(dirgrid)/gridview.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_gridview_la_CFLAGS) $(CFLAGS) -MT librfm_gridview_la-gridview.lo -MD -MP -MF $(DEPDIR)/librfm_gridview_la-gridview.Tpo -c -o librfm_gridview_la-gridview.lo `test -f '$(dirgrid)/gridview.c' || echo '$(srcdir)/'`$(dirgrid)/gridview.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librfm_gridview_la-gridview.Tpo $(DEPDIR)/librfm_gridview_la-gridview.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirgrid)/gridview.c' object='librfm_gridview_la-gridview.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librfm_gridview_la_CFLAGS) $(CFLAGS) -c -o librfm_gridview_la-gridview.lo `test -f '$(dirgrid)/gridview.c' || echo '$(srcdir)/'`$(dirgrid)/gridview.c

librodent_la-rodent_popup.lo: $(dirlib)/rodent_popup.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -MT librodent_la-rodent_popup.lo -MD -MP -MF $(DEPDIR)/librodent_la-rodent_popup.Tpo -c -o librodent_la-rodent_popup.lo `test -f '$(dirlib)/rodent_popup.c' || echo '$(srcdir)/'`$(dirlib)/rodent_popup.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librodent_la-rodent_popup.Tpo $(DEPDIR)/librodent_la-rodent_popup.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/rodent_popup.c' object='librodent_la-rodent_popup.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -c -o librodent_la-rodent_popup.lo `test -f '$(dirlib)/rodent_popup.c' || echo '$(srcdir)/'`$(dirlib)/rodent_popup.c

librodent_la-rodent_entry.lo: $(dirlib)/rodent_entry.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -MT librodent_la-rodent_entry.lo -MD -MP -MF $(DEPDIR)/librodent_la-rodent_entry.Tpo -c -o librodent_la-rodent_entry.lo `test -f '$(dirlib)/rodent_entry.c' || echo '$(srcdir)/'`$(dirlib)/rodent_entry.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librodent_la-rodent_entry.Tpo $(DEPDIR)/librodent_la-rodent_entry.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/rodent_entry.c' object='librodent_la-rodent_entry.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -c -o librodent_la-rodent_entry.lo `test -f '$(dirlib)/rodent_entry.c' || echo '$(srcdir)/'`$(dirlib)/rodent_entry.c

librodent_la-rodent_mouse.lo: $(dirlib)/rodent_mouse.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -MT librodent_la-rodent_mouse.lo -MD -MP -MF $(DEPDIR)/librodent_la-rodent_mouse.Tpo -c -o librodent_la-rodent_mouse.lo `test -f '$(dirlib)/rodent_mouse.c' || echo '$(srcdir)/'`$(dirlib)/rodent_mouse.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librodent_la-rodent_mouse.Tpo $(DEPDIR)/librodent_la-rodent_mouse.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/rodent_mouse.c' object='librodent_la-rodent_mouse.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -c -o librodent_la-rodent_mouse.lo `test -f '$(dirlib)/rodent_mouse.c' || echo '$(srcdir)/'`$(dirlib)/rodent_mouse.c

librodent_la-rodent_gridview.lo: $(dirlib)/rodent_gridview.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -MT librodent_la-rodent_gridview.lo -MD -MP -MF $(DEPDIR)/librodent_la-rodent_gridview.Tpo -c -o librodent_la-rodent_gridview.lo `test -f '$(dirlib)/rodent_gridview.c' || echo '$(srcdir)/'`$(dirlib)/rodent_gridview.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librodent_la-rodent_gridview.Tpo $(DEPDIR)/librodent_la-rodent_gridview.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/rodent_gridview.c' object='librodent_la-rodent_gridview.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -c -o librodent_la-rodent_gridview.lo `test -f '$(dirlib)/rodent_gridview.c' || echo '$(srcdir)/'`$(dirlib)/rodent_gridview.c

librodent_la-rodent_deskview.lo: $(dirlib)/rodent_deskview.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -MT librodent_la-rodent_deskview.lo -MD -MP -MF $(DEPDIR)/librodent_la-rodent_deskview.Tpo -c -o librodent_la-rodent_deskview.lo `test -f '$(dirlib)/rodent_deskview.c' || echo '$(srcdir)/'`$(dirlib)/rodent_deskview.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librodent_la-rodent_deskview.Tpo $(DEPDIR)/librodent_la-rodent_deskview.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/rodent_deskview.c' object='librodent_la-rodent_deskview.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -c -o librodent_la-rodent_deskview.lo `test -f '$(dirlib)/rodent_deskview.c' || echo '$(srcdir)/'`$(dirlib)/rodent_deskview.c

librodent_la-rodent_population.lo: $(dirlib)/rodent_population.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -MT librodent_la-rodent_population.lo -MD -MP -MF $(DEPDIR)/librodent_la-rodent_population.Tpo -c -o librodent_la-rodent_population.lo `test -f '$(dirlib)/rodent_population.c' || echo '$(srcdir)/'`$(dirlib)/rodent_population.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librodent_la-rodent_population.Tpo $(DEPDIR)/librodent_la-rodent_population.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/rodent_population.c' object='librodent_la-rodent_population.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -c -o librodent_la-rodent_population.lo `test -f '$(dirlib)/rodent_population.c' || echo '$(srcdir)/'`$(dirlib)/rodent_population.c

librodent_la-rodent_cpy.lo: $(dirlib)/rodent_cpy.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -MT librodent_la-rodent_cpy.lo -MD -MP -MF $(DEPDIR)/librodent_la-rodent_cpy.Tpo -c -o librodent_la-rodent_cpy.lo `test -f '$(dirlib)/rodent_cpy.c' || echo '$(srcdir)/'`$(dirlib)/rodent_cpy.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librodent_la-rodent_cpy.Tpo $(DEPDIR)/librodent_la-rodent_cpy.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/rodent_cpy.c' object='librodent_la-rodent_cpy.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -c -o librodent_la-rodent_cpy.lo `test -f '$(dirlib)/rodent_cpy.c' || echo '$(srcdir)/'`$(dirlib)/rodent_cpy.c

librodent_la-rodent_remove.lo: $(dirlib)/rodent_remove.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -MT librodent_la-rodent_remove.lo -MD -MP -MF $(DEPDIR)/librodent_la-rodent_remove.Tpo -c -o librodent_la-rodent_remove.lo `test -f '$(dirlib)/rodent_remove.c' || echo '$(srcdir)/'`$(dirlib)/rodent_remove.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/librodent_la-rodent_remove.Tpo $(DEPDIR)/librodent_la-rodent_remove.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirlib)/rodent_remove.c' object='librodent_la-rodent_remove.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(librodent_la_CFLAGS) $(CFLAGS) -c -o librodent_la-rodent_remove.lo `test -f '$(dirlib)/rodent_remove.c' || echo '$(srcdir)/'`$(dirlib)/rodent_remove.c

libsettings_la-settings-module.lo: $(dirmod)/settings-module.c
@am__fastdepCC_TRUE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsettings_la_CFLAGS) $(CFLAGS) -MT libsettings_la-settings-module.lo -MD -MP -MF $(DEPDIR)/libsettings_la-settings-module.Tpo -c -o libsettings_la-settings-module.lo `test -f '$(dirmod)/settings-module.c' || echo '$(srcdir)/'`$(dirmod)/settings-module.c
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/libsettings_la-settings-module.Tpo $(DEPDIR)/libsettings_la-settings-module.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$(dirmod)/settings-module.c' object='libsettings_la-settings-module.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsettings_la_CFLAGS) $(CFLAGS) -c -o libsettings_la-settings-module.lo `test -f '$(dirmod)/settings-module.c' || echo '$(srcdir)/'`$(dirmod)/settings-module.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES)
installdirs:
	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(plugindir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
	clean-pluginLTLIBRARIES mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-pluginLTLIBRARIES

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-libLTLIBRARIES

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-libLTLIBRARIES uninstall-pluginLTLIBRARIES

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libLTLIBRARIES clean-libtool clean-pluginLTLIBRARIES \
	ctags distclean distclean-compile distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-html install-html-am install-info \
	install-info-am install-libLTLIBRARIES install-man install-pdf \
	install-pdf-am install-pluginLTLIBRARIES install-ps \
	install-ps-am install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am tags uninstall \
	uninstall-am uninstall-libLTLIBRARIES \
	uninstall-pluginLTLIBRARIES

# remove obsolete modules from previous development builds
#install-data-local:
#	( \
#	  cd $(DESTDIR)$(libdir)/rfm; \
#	  rm -f libcombo.la; \
#	  rm -f libcombo.so; \
#	)

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
